# This Source Code Form is subject to the terms of the Mozilla Public
# License, v. 2.0. If a copy of the MPL was not distributed with this
# file, You can obtain one at http://mozilla.org/MPL/2.0/.

# This file is in the UTF-8 encoding
[Strings]
DefaultBrowserAgentTaskDescription=La ativitât dal agjent dal navigadôr predefinît e controle cuant che il navigadôr predefinide al cambie di Firefox Developer Edition a un altri program. Se la modifiche e sucêt in circostancis suspietis, al domandarà ai utents di tornâ a Firefox Developer Edition par un massim di dôs voltis. Cheste ativitât e ven instalade in automatic di Firefox Developer Edition e e ven tornade a instalâ cuant che si inzorne Firefox Developer Edition. Par disativâ cheste ativitât, inzorne la preference “default-browser-agent.enabled” te pagjine about:config o te impostazion de politiche di imprese “DisableDefaultBrowserAgent” di Firefox Developer Edition.

DefaultBrowserNotificationTitle=Rint Firefox Developer Edition il to navigadôr predefinît
DefaultBrowserNotificationText=Firefox Developer Edition nol è plui il tô navigadôr predefinît. Rindilu predefinît?

DefaultBrowserNotificationHeaderText=Continuâ a doprâ Firefox Developer Edition?
DefaultBrowserNotificationBodyText=Il to navigadôr predefinît al è stât cambiât di resint. Tocje par ripristinâ Firefox Developer Edition come predefinît.
DefaultBrowserNotificationYesButtonText=Sì
DefaultBrowserNotificationNoButtonText=No
